var playerName = "TEST";
var playerGroup = null;
var appType = "WF";

var baseOpts = {
    qrCodeBaseUrl: "https://mediafiles.abuzz.tech/amap/map.php?site=PARQ_WF",
    siteBaseUrl: "/",
    mediaBaseUrl: "/cache",
    labelFontUrl: "assets/fonts/Circular_Pro_Book.json",
    amapBaseUrl: "/app/amap/",

    defaultViewsByNodeId: {
        xxx: { camera: [44780, -691, 51495], scene: [45130, 22817, 300] }, // test
		
		"_13396_9642_0": { camera: [17823, 18744, 16671], scene: [10771, 9887, 300] }, // PARQ-011-WF-L1E-3
		"_11301_7365_0": { camera: [19129, 2388, 16001], scene: [10885, 8951, 300] }, // PARQ-016-WF-L1E-7
		"_7910_7365_0": { camera: [-1822, 4271, 16001], scene: [6845, 10265, 300] }, // PARQ-020-WF-L1W-7
		"_5657_9701_0": { camera: [-2932, 17599, 14587], scene: [7193, 10464, 300] } // PARQ-021-WF-L1W-2 - Landscape
    },

    startNodeModel: {
        file: "app/assets/YOUAREHERE.obj",
        scale: [3, 3, 3],
        animate: true,
        animRotation: [0,0,5]
	//	neutralRotation: true//
    },

    //poiPinPointModel: {
    //     file: "app/assets/YOUAREHERE.obj",
    //     scale: [2, 2, 2],
    //     neutralRotation: true
    // },

    // ssTopBanner: {
    //     link: "/../app/assets/images/ss-top-banner.png",
    //     type: "IMAGE"
    // },

    pathAutoAnimate: true,
    pathAutoAnimateDelay: 0, // secs
    pathDirToPartAnimDelay: 1, // secs
    controlsRotate: true,
    controlsPan: true,
    controlsZoom: true,
    labelsHorizontal: false,
	
	multiFloorTransition: true,
	heightSpread: 9000, // cm
	
    clockDateFormat: "ddd, DD MMM",
    clockTimeFormat: "hh:mm A",
    weatherCity: "Bangkok, TH"
};

var customMainServicesCodes = ["toilets", "toilets_disabled", "baby", "rooftop_garden", ];
var servicesWithResultsList = ["parking", "atm_"];
var servicesWithResultsListSortField = null;